{
  "name": "11-Matfaktura",
  "version": "1.0.0",
  "description": "Aplikaciju za izdavanje faktura, racuna, predracuna.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/matfpveb/projekti/2020-2021/11-Matfaktura.git"
  },
  "keywords": [],
  "author": "Dimitrije Stamenić, Mihajlo Živković, Svetozar Iković, Dimitrije Petrović, Lazar Ristić",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/matfpveb/projekti/2020-2021/11-Matfaktura/issues"
  },
  "homepage": "https://gitlab.com/matfpveb/projekti/2020-2021/11-Matfaktura#readme",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "chart.js": "^3.0.2",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.12.6",
    "multer": "^1.4.2",
    "nodemon": "^2.0.7"
  },
  "devDependencies": {
    "kill-port": "^1.6.1"
  }
}
